html,
body {
  margin: 0;
  padding: 0;
  color: #555;
  background: none;
  z-index: -1000;
  font-size: 0.92em;
  font-family: Arial Narrow, Arial, Lucida Sans, sans-serif;
  background-color: #f2f1ea !important;
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/yiiassets/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}


#page {
  margin-top: 0px;
  margin-bottom: 5px;
  background: white;
  border: 1px solid #c9e0ed;
}

#header {
  margin: 0;
  padding: 0;
  position: relative;
}

#content {
  padding: 2em;
  background-color: #fff;
  color: rgb(83, 142, 47);
  padding-bottom: 10em;
}

#sidebar {
  padding: 20px 20px 20px 0;
}

#footer {
  font-size: 0.8em;
  text-align: center;
  height: 10em;
  padding-top: 4em;
  bottom: 0;
  width: 100%;
}

#logo {
  padding: 10px 20px;
  font-size: 200%;
}

#mainmenu {
  background: white url(bg.gif) repeat-x left top;
}

#mainmenu ul {
  padding: 6px 20px 5px 20px;
  margin: 0px;
}

#mainmenu ul li {
  display: inline;
}

#mainmenu ul li a {
  color: #ffffff;
  background-color: transparent;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  padding: 5px 8px;
}

#mainmenu ul li a:hover,
#mainmenu ul li.active a {
  color: #6399cd;
  background-color: #eff4fa;
  text-decoration: none;
}

.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}

.wrap > .container {
  padding: 70px 15px 20px;
}

.footer {
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.jumbotron {
  text-align: center;
  background-color: transparent;
}

.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

.not-set {
  color: #c55;
  font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings", sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: /*"\e113"*/ "\e151";
}

a.desc:after {
  content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

.grid-view td {
  white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
  min-width: 50px;
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
  padding: 15px;
  border: none;
}

@media (max-width: 767px) {
  .nav li > form > button.logout {
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 15px;
  }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
  text-decoration: none;
}

.nav > li > form > button.logout:focus {
  outline: none;
}
.breadcrumb a {
  color: rgb(83, 142, 47) !important;
}

.breadcrumb {
  margin-bottom:0!important;
}


.bgbasicblue {
  background: rgb(13, 117, 180) !important;
}
.bgbasicgreen {
  background: rgb(83, 142, 47) !important;
}
.bgwhite {
  background: white;
}
.white {
  color: white !important;
}
.basicgreen {
  color: rgb(83, 142, 47)!important;
}
.basicblue {
  color: rgb(13, 117, 180) !important;
}

.tdforbutton {
  text-align: left;
  width: 90%;
  border: 10;
  padding-left: 5%;
}
th {
  background: rgb(83, 142, 47) !important;
  color: white !important;
}

th a {
  color: white !important;
}
.zeroborder {
  border: 0 !important;
}
.boldlabel {
  font-weight: bold;
}
.navbar {
  margin-bottom: 0;
  background-color: rgb(83, 142, 47);
  z-index: 99;
  border: 0;
  font-size: 1em !important;
  line-height: 1.42857143 !important;
  letter-spacing: 0.25em;
  color: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.navbar-brand {
  color: white !important;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #fff !important;
}
.navbar-nav a {
  color: white !important;
  background-color: rgb(83, 142, 47) !important;
}
.navbar-nav li a:hover,
.navbar-nav li.active a {
  color: rgb(83, 142, 47) !important;
  background-color: #fff !important;
}
button.navbar-toggle:hover {
  border-color: transparent;
  color: #fff !important;
}
.affix {
  top: 0;
  width: 100%;
  -transition: all 0.5s ease-in-out;
}
.affix-top {
  position: static;
  top: 15px;
}
.affix + .container-fluid {
  padding-top: 20px;
}
.login-grp {
  padding-left: 2em;
}

#vegafutar_logo {
  background: none;
  background-image: url("site/vf_logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  width: 217px;
  height: 139px;
  position: absolute;
  right: 40px;
  bottom: 44px;
}

.btnexporttobill {
  cursor: pointer;
}
.btnexporttocsv {
  cursor: pointer;
}

.btnexporttodetails {
  cursor: pointer;
}
.inlinetag {
  display: inline;
}
.containerforinline {
  text-align: left;
}
.inlineblock {
  display: inline-block;
}
.sidepadding2em {
  padding-left: 2em;
  padding-right: 2em;
}
.centertext {
  text-align: center;
}
.gridviewpointer {
  cursor: pointer;
}

.marginbottom1em {
  margin-bottom: 1em !important;
}

#frame_header {
  height: 12em;
  margin: 0 auto;
  background: none;
  background-image: url(/css/site/header_photo_fooldal.jpg);
  background-size: cover;
  background-position-x: center;
  background-position-y: bottom;
  background-repeat: no-repeat;
  position: relative;
  background-color: rgb(83, 142, 47);
  border: none;
  padding: 0px;
  display: block;
  text-align: left;
  z-index: 11;
}

#frame_headeradmin {
  height: 12em;
  margin: 0 auto;

  position: relative;
  background-color: rgb(83, 142, 47);
  border: none;
  padding: 0px;
  display: block;
  text-align: left;
  z-index: 11;
}


#vegafooter {
  margin-left: 0 !important;
  margin-right: 0 !important;
  font-size: 0.85em;
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

#classfundsupport {
  font: 10px Tahoma, Verdana, Helvetica, sans-serif;
  letter-spacing: 2px;
}

#classfundsupport a:hover {
  color: #ffffff;
  text-decoration: none;
}
#classfundsupport a {
  color: #ffe763;
  text-decoration: none;
  font-weight: bold;
}

#vegafooter a:hover {
  color: #ffffff;
  text-decoration: none;
}
#vegafooter a {
  color: #ffe763;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #e39825;
  text-decoration: underline;
}
a:active,
a:focus {
  outline: none;
}

a {
  color: blue;
  text-decoration: none;
  font-weight: bold;
}

h1 {
  color: #6e9e32;
  letter-spacing: 0;

  overflow: visible;
}

#vegaadminbody h1 {
 letter-spacing: 0;
 overflow: visible;
}

.centeredhx {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
}

#maincontainer {
  color: #686767;
}

.justified {
  text-align: justify !important;
}

.nomargin {
  margin: 0 !important;
}

h3 {
  margin: 0px 0px 8px 0px;
  color: #e39825;
  font-size: 1.1em;
  font-weight: normal;
}

h1.weekdayheader {
  color: #e39825;
  font-size: 2em;
  font-weight: normal;
  margin: 0px;
  width: auto;
}


.deadline_date {
    color: #578226;
    font-size: 0.5em;
}

.foodrow h4 {
  font-size: 1em;
  font-family: Arial Narrow, Arial, Lucida Sans, sans-serif;
}

.foodrow {
  font-size: 0.7rem;
  font-family: Arial Narrow, Arial, Lucida Sans, sans-serif;
  line-height: normal!important;
  margin-bottom: 0em!important;
}

.foodrow p {
  line-height: normal!important;
  margin-bottom: 0em!important;
}

.lightgreenbg {
  background-color: rgb(232, 241, 217)!important;
}

.lightpinkbg {
  background-color: rgb(250, 235, 214)!important;
}

.vegayellowbg {
  background-color: #e39825!important;
}

.vegayellow {
  color: #e39825!important;
}

.quantitytxtinput {
  width: 3rem!important;
  height: 18px;
  margin: 0px!important;
  padding: 0!important;
  padding-right: 1px!important;
  text-align: right;
  position: relative;
  left: 0px;
  top: 0px;
  font-size: 0.95em;
  font-family: Arial Narrow, Arial, Lucida Sans, sans-serif;
  border: 1px solid #cccccc;
  background: white;
  margin-right: 0px!important;

}

.bottomborder{

  border-bottom: solid;
  border-width: 1px;
  border-color: white;
}

.toastfixed {
  position: fixed;
  top: 3rem;
  left: 2rem;
  z-index: 1022;
}

#contentfe {
  padding: 2em;
    background-color: #fff;
    color: rgb(83, 142, 47);
    padding-bottom: 10rem;
}

#contentfeadmin {
  padding: 2em;
    background-color: #fff;
    color: rgb(83, 142, 47);
    padding-bottom: 10rem;
}

.basketquantity {
  top: -0.5rem;
  right: 1rem;
  position: relative;
}

.foodpictitle {
  position:absolute;
  font-size: 1.2rem;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  opacity: 0.75;
  width:100%!important;
}

.foodpiccontainer {
  position: relative;
  height: 100%;
  width: 100%;
}

.foodpiccontainer:hover {
  border-color: gray;
  border-style: double;
  border-top:none;
}

.foodinfo {
  font-size: 0.7rem;
  font-family: Arial Narrow, Arial, Lucida Sans, sans-serif;
  line-height: normal!important;
  background-color: #f5dd9d!important;
  border-color: white;
  border: white;
  border-style: solid;
  border-width: 1px;
  box-shadow: 5px 10px 8px #888888;
  min-height: 26rem!important;
  padding: 0!important;
  float: none;
  overflow-y: hidden;
  overflow-x: hidden;
  max-height: 26rem;
}


.tab-pane {
  min-width: 27rem!important;
}

.foodpic {
  width: 100%!important;
}

.foodpic:hover {
  cursor: pointer;
}

.foodorder {
  background-color: #f5dd9d!important;
  border-color: white;
  border: white;
  border-style: solid;
  border-width: 1px;
  box-shadow: 5px 10px 8px #888888;
  display:inline;
}

.quantityspan {
  font-size:1rem;
  font-weight: bold;
  color: black;
}

.pricespan {
  font-size:1rem;
  font-weight: bold;
  white-space: nowrap!important;
}

.foodhtml {
  display:block!important;
  word-wrap: normal!important;
  overflow-x: auto!important;
  flex-wrap: nowrap!important;
  width: 99%!important;
  position:absolute;
  height: 10rem;
  font-size: 1.1rem;
}

.foodiconrow {
  min-height: 30px;
}

.quantitywprice {
  white-space: nowrap!important;
}

.slideRLanim {visibility:hidden;}
.slideRL {
  /* The name of the animation */
  animation-name: slideRL;
  -webkit-animation-name: slideRL;
  /* The duration of the animation */
  animation-duration: 0.75s;
  -webkit-animation-duration: 0.75s;
  /* Make the element visible */
  visibility: visible;
}

.slideLRanim {visibility:hidden;}
.slideLR {
  /* The name of the animation */
  animation-name: slideLR;
  -webkit-animation-name: slideLR;
  /* The duration of the animation */
  animation-duration: 0.75s;
  -webkit-animation-duration: 0.75s;
  /* Make the element visible */
  visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slideRL {
  0% {
    opacity: 0.15;
    -webkit-transform: translateX(100%);
  }
  25% {
    opacity: 0.25;
    -webkit-transform: translateX(75%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-webkit-keyframes slideRL {
  0% {
    opacity: 0.15;
    -webkit-transform: translateX(100%);
  }
  25% {
    opacity: 0.25;
    -webkit-transform: translateX(75%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}

@keyframes slideLR {
  0% {
    opacity: 0.15;
    transform: translateX(-100%);
  }
  25% {
    opacity: 0.25;
    -webkit-transform: translateX(-75%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@-webkit-keyframes slideLR {
  0% {
    opacity: 0.15;
    -webkit-transform: translateX(-100%);
  }
  25% {
    opacity: 0.25;
    -webkit-transform: translateX(-75%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}


.toastnewitemname, .toastnewitemquantity, .toastordersumquantity, .toastordersumtotal {
  font-weight: bold;
}

.toastheader {
  flex: none!important;
}


.endshopping {
  height: 2rem;
}

.btnshopend:hover {
  color: #e39825!important;
}

.cmdbtns {
  vertical-align: middle!important;
  text-align: center;
}

.additembtn{
  background: rgb(83, 142, 47) !important;
  color:white!important;
  text-align: center;
}

.subtractitembtn{
  background: red!important;
  color:white!important;
  text-align: center;
}

.subtractitembtn:hover, .additembtn:hover{
  color: #e39825!important;
  border-style: solid;
  border-width: 1px;
  border-color: black;

}

.table th {
vertical-align: middle!important;
text-align: center;
}

.fs3em {
  font-size: 3em!important;
}

#bigpicdiv {
  display: flex;
  align-items: flex-start;
}

.dataTables_filter {
    text-align: left!important;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid rgb(83, 142, 47);
  border-bottom: 16px solid rgb(83, 142, 47);
  border-right: 16px solid #e39825;
  border-left: 16px solid #e39825;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media screen and (max-width: 760px) {

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

  .foodinfo {
    max-height: 25rem;
  }
#contentfe {
  padding-left:1px;
  padding-right: 1px;
}

.webshopmaincontainer {
  margin-left: 1px!important;
  margin-right: 1px!important;
  padding-left: 1px!important;
  padding-right: 1px!important;
}

.tab-pane {
  max-width: 5rem!important;
}

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {  }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }
